# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Thu Oct 16 13:10:07 UTC 2014
pkgname = vte290
pkgver = 0.36.3-1
pkgdesc = Virtual Terminal Emulator widget for use with GTK3 (vte-2.90 API)
url = http://www.gnome.org
builddate = 1413465007
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2468864
arch = arm
license = LGPL
depend = gtk3
depend = vte-common
makedepend = intltool
makedepend = gobject-introspection
makedepend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
